#
#Tue Feb 20 07:45:47 EST 2024
application.browser.cache.disabled=false
application.classification.whitelistedIds=|empty|
classifications.file=Classifications.xml
client.user.callsign=BASE
enable.low.latency.video=true
encryption.key=A16CF2E8F1DBE2E3A89CE813B5A8ADB3146C0F8A414B395AEF82397376FB188816969D4045A07FB4A14282391DEB96F065F6F8F61F4E55A3E49B1EE76ADD4D5E1F9DBEE8B44576F2E6F72FF7E9172401
fft.client.dismounted.active=false
fft.client.mission.ids=A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T
fft.client.timeout=300
gis.map_repository.permanent=C\:\\Maps
keystore.key.password=FlEncV1\:3E02CB57D15EBBD2C7EDECF96D72876ADA17139C6D9368235777767F83AF204EA2E09CB0DAC548026C5A7C6E9E896892EEA34F2EE3D3683566C91036A14B0345
keystore.password=FlEncV1\:C307C233B6F729586347496F599A83ED6AAF6B223E6A15BE221013A3238775D8C2EFD80699A145506849A095A60E97E65AB6D7970AE38703D271A89E9BA1D318
messaging.client.additional.user.callsigns=All
messaging.client.attachment.blacklisted.file.types=|empty|
messaging.client.attachment.maxsize=20480000
messaging.client.callsigns=BASE
messaging.client.chatrooms.disablejoinleave=false
messaging.client.file.plugin.additionalpath1=
messaging.client.file.plugin.additionalpath2=
search.interval=8
search.max.results=50
shortcuts.0.function=ZOOM_IN
shortcuts.0.key=ADD
shortcuts.1.function=ZOOM_IN
shortcuts.1.key=PLUS
shortcuts.10.function=PAN_RIGHT
shortcuts.10.key=KP_RIGHT
shortcuts.11.function=PAN_RIGHT
shortcuts.11.key=NUMPAD6
shortcuts.12.function=PAN_UP
shortcuts.12.key=UP
shortcuts.13.function=PAN_UP
shortcuts.13.key=KP_UP
shortcuts.14.function=PAN_UP
shortcuts.14.key=NUMPAD8
shortcuts.15.function=OPEN_STATUS
shortcuts.15.key=F1
shortcuts.16.function=OPEN_LAYERS
shortcuts.16.key=F2
shortcuts.17.function=OPEN_CHAT
shortcuts.17.key=F3
shortcuts.18.function=OPEN_PLANS
shortcuts.18.key=F4
shortcuts.2.function=ZOOM_OUT
shortcuts.2.key=SUBTRACT
shortcuts.3.function=ZOOM_OUT
shortcuts.3.key=MINUS
shortcuts.4.function=PAN_DOWN
shortcuts.4.key=DOWN
shortcuts.5.function=PAN_DOWN
shortcuts.5.key=NUMPAD2
shortcuts.6.function=PAN_LEFT
shortcuts.6.key=LEFT
shortcuts.7.function=PAN_LEFT
shortcuts.7.key=KP_LEFT
shortcuts.8.function=PAN_LEFT
shortcuts.8.key=NUMPAD4
shortcuts.9.function=PAN_RIGHT
shortcuts.9.key=RIGHT
sit.client.missions=A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T
stc.connection.ip=|null|
stc.version=20.10.1.0
system.data.storage.path=
truststore.password=FlEncV1\:AF45E43DA92A107C29B2B8FBEE2A950CAFD5B54738C5426473420F7101ADF576981166BB352D4A894A9FB7F064B34BDE60641313064C261768AA59D96CE7A7B1
unit.client.holding.types.file=holdingTypeFile.shf
video.server.auto.detect.ds.devices=false
video.vlc.fallback.dshow=false
video.vlc.fallback.rtmp=false
video.vlc.fallback.udp=false
whitelisted.file.types=pdf,chm,html
